/* CUSTOM STYLING */

@font-face {
    font-family: 'proxima-nova';
    src: url('fonts/ProximaNova-Regular.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'ProximaNova-Semibold';
    src: url('fonts/ProximaNova-Semibold.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'ProximaNova-Bold';
    src: url('fonts/ProximaNova-Bold.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
    font-family: 'ProximaNova-Light';
    src: url('fonts/ProximaNova-Light.otf') format('opentype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

html, body {
    background: #cd1d0f url(images/bg.jpg) center center;
    background-size: cover;
    color:#fff;
    font-family: "proxima-nova", sans-serif;
}

.logo {
    display:block;
    padding: 0 20px 0 20px;
    position: absolute;
    width:100%;
}

.logo img {
    display:block;
    max-width: 100%;
    margin: 0 auto;
    width:250px;
    height:250px;
}

.main-wrapper {
    height: 100vh;
}

.main-content {
    margin: auto 0;
    width:100%;
    padding: 0 20px;
}

.main-content .container-fluid {
    padding:290px 0 100px 0;
}

h1 {
    font-family: "ProximaNova-Bold", sans-serif;
    padding:0;
    margin:0 0 2rem;
    line-height: 1.2;
    font-size: 3.25rem;
}

h1 sup {
    font-family: "proxima-nova", sans-serif;
    font-size: 55%;
    top: -.65em;
}

.message {
    background:#fff;
    color: #e42313;
    padding: 15px 20px 15px 20px;
    display: inline-block;
    font-size: 1.25rem;
    margin:0 0 2rem;
}

.disclaimer {
    font-size:0.9rem;
}

.disclaimer a {
    color:#fff;
    text-decoration: none;
}

.disclaimer a:hover {
    color:#fff;
    text-decoration: underline;
}

.lower-nav {
    background:#fff;
    width:100%;
    height:60px;
    color:#000;
    padding: 0 30px;
    font-family: "ProximaNova-Light", sans-serif;
    overflow: hidden;
    line-height: 1.1;
}

.lower-nav .row {
    height: 100%;
}

.lower-nav ul {
    padding:0;
    margin: 0;
    list-style: none;
}

.lower-nav ul li {
    padding:0;
    margin: 0;
    list-style: none;
    display: inline-block;
    border-left:solid 1px #000;
    line-height: 1;
    margin-left:20px;
    padding-left:20px;
}

.lower-nav ul li:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0;
}

.lower-nav ul li a {
    color:#000;
    text-decoration: none;
}

.lower-nav ul li a:hover {
    color:#000;
    text-decoration: underline;
}

.az-logo {
    height: 30px;
}

@media only screen and (max-width: 1420px) {
    .logo img {
        width:220px;
        height:220px;
    }
    .main-content .container-fluid {
        padding:260px 0 100px 0;
    }
}

@media only screen and (max-width: 1340px) {
    .disclaimer br {
        display: none;
    }
    .lower-nav {
        padding: 0 20px;
    }
    .approval-code {
        font-size:0.75rem;
    }
}

@media only screen and (max-width: 950px) {
    h1 {
        font-size: 2.5rem;
    }
    .message {
        font-size: 1.1rem;
    }
    .lower-nav {
        font-size:0.9rem;
    }
    .approval-code {
        font-size:0.9rem;
    }
}

@media only screen and (max-width: 767px) {
    .logo {
        position: relative;
    }
    .logo img {
        height: auto;
    }
    .main-wrapper {
        height: auto;
    }
    .main-content .container-fluid {
        padding:30px 0 30px 0;
    }
    h1 br {
        display: none;
    }
    .lower-nav {
        height: auto;
        padding: 30px 20px 30px 20px;
    }
    .az-logo {
        margin: 0 0 20px 0;
    }
    .lower-nav .col-sm-12 {
        text-align: center !important;
    }
    .lower-nav ul {
        margin: 0 0 20px 0;
    }
    .fixed-bottom {
        position: initial !important;
        right: initial !important;
        bottom: initial !important;
        left: initial !important;
        z-index: initial !important;
    }
}

@media only screen and (max-width: 550px) {
    .lower-nav ul {
        padding:0 0 10px 0;
        margin:0;
    }
    .lower-nav ul li {
        display: block;
        width: 100%;
        padding:0;
        margin:0 0 10px 0;
        border:0;
    }
    h1 {
        font-size: 2rem;
    }
    .message {
        font-size: 1rem;
    }
}

@media only screen and (max-width: 420px) {
    h1 {
        font-size: 1.8rem;
    }
}